@charset "UTF-8";

/*============================
 news-coontents
============================*/
.w-cont__filter-box {
    padding: 20px 3% 30px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 20px;
}

.w-cont__filter--item {
    margin-bottom: 20px;

    &:last-child {
        margin-bottom: 0;
    }

    .ttl {
        white-space: nowrap;
        min-width: 6em;
    }
}

@media screen and (max-width:1024px) {
    .w-cont__filter-box {
        padding: 20px 3% 30px;
        border-radius: 20px;
    }

}

@media screen and (max-width:767px) {

    .w-cont__filter-box {
        padding: 20px 5% 20px;
        border-radius: 10px;
    }

}

/* news-detail */
/*============================
 news-detail-top
============================*/
.news-detail-top {
    padding-bottom: 0;
}

.ndt__infowrap {
    justify-content: flex-start;

}

.ndt__h1 {
    white-space: normal;

    .txt {
        white-space: normal;
        font-weight: bold;
        line-height: 1.5;
    }

}


.ndt__mv {
    & img {
        aspect-ratio: 1200 / 600;
        width: 100%;
        object-fit: cover;
        height: 100%;
        display: block;
    }
}




@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
 nd-contents
============================*/
.nd-contents {
    padding-bottom: 0;

    & h2 {
        padding-left: .5em;
        line-height: 1.2;
        border-left: solid 5px #001968;
        font-size: 2.4rem;
        font-weight: bold;
    }
}

.ndc__share {
    padding: 2em 1em;
    border-top: solid 1px #333333;
    border-bottom: solid 1px #333333;
    display: flex;
    align-items: center;
}

.share__ttl {
    margin-right: 1em;
    white-space: nowrap;
}

.sharea__ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    & li {

        & a,
        & button {
            cursor: pointer;
            width: fit-content;
            padding: 0 1em;
            background: #EFEFEF;
            color: #001968;
            text-align: center;
            min-width: 120px;
            height: 40px;
            border-radius: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            font-weight: bold;
            margin: 5px 1em 5px 0;
        }
    }
}

@media screen and (max-width:1024px) {
    .nd-contents {
        & h2 {
            font-size: 2rem;
        }
    }

    .ndc__share {
        padding: 2em 1em;
    }

    .share__ttl {
        margin-right: 1em;
    }

    .sharea__ul {
        & li {
            min-width: 100px;
            height: 36px;
            border-radius: 18px;
            margin: 5px 1em 5px 0;
        }
    }

}

@media screen and (max-width:767px) {
    .nd-contents {
        & h2 {
            font-size: 1.6rem;
        }
    }

    .ndc__share {
        padding: 1em 0;
    }

    .share__ttl {
        margin-right: 1em;
    }

    .sharea__ul {
        & li {
            font-size: 1.1rem;
            min-width: 100px;
            height: 36px;
            border-radius: 18px;
            margin: 5px 1em 5px 0;
        }
    }

}


/*============================
 nd-relative 
============================*/
.ndr-container {
    width: 102%;
    margin-left: -1%;
}

.ndr__atc {
    width: 31.33%;
    margin: 0 1%;
    padding: 30px 3%;
    background: #fff;
    box-shadow: 0 0 16px rgba(0, 0, 0, .1);
    border-radius: 20px;
}

.news__info {
    display: flex;
    align-items: center;
    white-space: nowrap;
    font-size: 1.3rem;
}

.news__cat {
    margin-right: 1em;
    width: fit-content;
    background: #001968;
    color: #fff;
    border-radius: 14px;
    text-align: center;
    padding: 0 1em;

}

.news__atc--ttl {
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    margin-top: .5em;
}

@media screen and (max-width:1024px) {
    .ndr-container {
        width: 102%;
        margin-left: -1%;
    }

    .ndr__atc {
        width: 31.33%;
        margin: 0 1%;
        padding: 20px 3%;
        border-radius: 10px;
    }

    .news__info {
        font-size: 1.2rem;
    }

    .news__cat {
        margin-right: 1em;
        border-radius: 14px;

    }

    .news__atc--ttl {
        margin-top: .5em;
    }

}

@media screen and (max-width:767px) {
    .ndr-container {
        width: 100%;
        margin-left: 0;
    }

    .ndr__atc {
        width: 100%;
        margin: 0 auto 20px;
        padding: 20px 5%;
        border-radius: 10px;

        &:last-child {
            margin-bottom: 0;
        }
    }

    .news__info {
        font-size: 1.2rem;
    }

    .news__cat {
        margin-right: 1em;
        border-radius: 14px;

    }

    .news__atc--ttl {
        margin-top: .5em;
    }
}